ADVENT(6)

NAME
advent, adventure - an exploration game

SYNOPSIS
advent

DESCRIPTION
The object of the game is to locate and explore Colossal Cave, find the treasures hidden there, and bring them back to the building with you. The program is self-descriptive to a point, but part of the game is to discover its rules.

To terminate a game, type `quit'; to save a game for later resumption, type `save' now, and `restore' when you resume.

FILES

advent.sav
    A saved adventure game.